<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Reason extends Model
{
    //
    use SoftDeletes;
     protected $fillable = [
        'id'
    ];
    public function descriptions()
    {
    	return $this->hasMany('App\ReasonDescription');
    }
}
